» Ubuntu » Packages

Error

two or more packages specified (gsm-utils quantal)